#u2252,#u2254,#u2274
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2199
{
	background: -webkit-gradient(linear, center top, center bottom, from(#272B31),color-stop(100%, #272B31));
	background: -webkit-linear-gradient(top,#272B31 ,#272B31 100%);
	background: -o-linear-gradient(top,#272B31 ,#272B31 100%);
	background: linear-gradient(to bottom,#272B31 ,#272B31 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF272B31, endColorstr=#FF272B31, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF272B31', endColorstr='#FF272B31', GradientType=0)";
	border-color: #000000;
}

#u2244,#u2243,#u2237
{
	position: absolute;
}

#u2238,#u2239
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	position: relative;
}

#u2240
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#pamphletu2236,#menuu2200
{
	position: fixed;
}

#u2216
{
	border-style: solid;
	position: relative;
	border-width: 3px 0px 0px;
}

#u2216:hover
{
	border-color: #454A51;
	background-color: #444951;
}

.gs-Nav
{
	border-style: solid;
	border-color: #23262B;
	background-color: #23262B;
	border-width: 3px 0px 0px;
}

#u2209
{
	border-style: solid;
	position: relative;
	border-width: 3px 0px 0px;
}

#u2209:hover
{
	border-color: #454A51;
	background-color: #444951;
}

#u2225
{
	border-style: solid;
	position: relative;
	border-width: 3px 0px 0px;
}

#u2225:hover
{
	border-color: #454A51;
	background-color: #444951;
}

#u2202
{
	border-style: solid;
	position: relative;
	border-width: 3px 0px 0px;
}

#u2202:hover
{
	border-color: #454A51;
	background-color: #444951;
}

#u2216.MuseMenuActive,#u2209.MuseMenuActive,#u2225.MuseMenuActive,#u2202.MuseMenuActive
{
	border-color: #FF5630;
	background-color: #444951;
}

#u2218-4,#u2211-4,#u2228-4,#u2203-4
{
	color: #FFFFFF;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#u2256
{
	border-style: solid;
	border-color: #FF5630;
	background-color: #17191D;
	border-width: 0px 0px 4px;
}

#u2242,#u2215,#u2208,#u2222,#u2201,#u2260-5
{
	position: relative;
}

#u2260-2
{
	font-size: 13px;
	line-height: 23px;
}

#u2257
{
	background: -webkit-gradient(linear, center top, center bottom, from(#272B31),color-stop(100%, #272B31));
	background: -webkit-linear-gradient(top,#272B31 ,#272B31 100%);
	background: -o-linear-gradient(top,#272B31 ,#272B31 100%);
	background: linear-gradient(to bottom,#272B31 ,#272B31 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF272B31, endColorstr=#FF272B31, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF272B31', endColorstr='#FF272B31', GradientType=0)";
}

.gs-Footer
{
	border-style: none;
	border-color: #000000;
	background-color: #272B31;
}

#u2261,#u2263,#u2265,#u2267,#u2269,#u2271
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #A3A6A8;
	font-size: 30px;
	line-height: 36px;
	position: relative;
}

#u2258
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
}

